@charset "UTF-8";

/* 時計 */

*{
font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;
}

textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}

body{
color:#666666;
margin:0;
padding:0;
background:#1C1C1C;
text-align:center;
}

form{
margin:0px;
padding:0px;
}

table.form{
margin:25px 0px 0px 13px;
}

img{
border:none;
}

ul.rss{
margin:0px;
padding:0px;
width:100%;
text-align:center;
}

ul.rss li{
border-right:#999 1px solid;
display:inline;
font-size:12px;
font-style:normal;
font-weight:bold;
letter-spacing:0.2px;
margin-right:0.3em;
padding-right:0.5em;
padding-left:0.2em;
}

ul.rss a:link{
color:#333333;
text-decoration:none;
}

ul.rss a:visited{
color:#333333;
text-decoration:none;
}

ul.rss a:hover{
color:#999999;
text-decoration:none;
}

ul.rss a:active{
color:#333333;
text-decoration:none;
}

a{color:#990000;text-decoration:underline;}
a:link{color:#990000;text-decoration:underline;}
a:visited{color:#990000;text-decoration:underline;}
a:active{color:#CC9900;text-decoration:none;}
a:hover{color:#CC9900;text-decoration:none;}

a.acalendar{text-decoration:underline;}
a.acalendar:link{text-decoration:underline;}
a.acalendar:visited{text-decoration:underline;}
a.acalendar:active{text-decoration:none;}
a.acalendar:hover{text-decoration:none;}

a.acontinues{text-decoration:underline;}
a.acontinues:link{text-decoration:underline;}
a.acontinues:visited{text-decoration:underline;}
a.acontinues:active{text-decoration:none;}
a.acontinues:hover{text-decoration:none;}

a.amenu{text-decoration:underline;}
a.amenu:link{text-decoration:underline;}
a.amenu:visited{text-decoration:underline;}
a.amenu:active{text-decoration:none;}
a.amenu:hover{text-decoration:none;}

#container{ font-size:12px;
width:740px;
background-color:#ffffff;
margin:0px auto;
text-align:left;
}

#banner,#subbanner{
background:#000000 url(http://ikora.tv/_img/tokei/banner.jpg) no-repeat;
padding:10px 20px 10px 10px;
margin:0px 0px 10px 0px;
height:208px;
}

#banner a{color:#fff;text-decoration:none;}
#banner a:link{color:#fff;text-decoration:none;}
#banner a:visited{color:#fff;text-decoration:none;}
#banner a:active{color:#fff;text-decoration:underline;}
#banner a:hover{color:#fff;text-decoration:underline;}

#subbanner a{color:#fff;text-decoration:none;}
#subbanner a:link{color:#fff;text-decoration:none;}
#subbanner a:visited{color:#fff;text-decoration:none;}
#subbanner a:active{color:#fff;text-decoration:underline;}
#subbanner a:hover{color:#fff;text-decoration:underline;}

h1,h2,h3{
margin:0px;
padding:0px;
}

.blogtitle{
font-size:24px;
font-weight:bold;
padding:40px 0px 0px 220px;
text-align:left;
letter-spacing:2px;
}

.description{
color:#ffffff;
font-size:12px;
padding:4px 0px 0px 220px;
text-align:left;
letter-spacing:2px;
line-height:135%;
}


#content{
width:545px;
float:right;
background-color:#ffffff;
}

#links{
width:185px;
float:left;
text-align:left;
margin:0px 0px 0px 0px;
padding:20px 0px 0px 10px; 
background:#ffffff;
overflow:hidden;
}


#footer{
clear:both;
}

#copyright{
background:#1c1c1c url(http://ikora.tv/_img/tokei/copy_bg.jpg) no-repeat;
width:100%;
line-height:26px;
font-size:10px;
font-weight:bold;
color:#fff;
margin:0px;
padding:0px;
text-align:center;
}

.blog{
margin:20px 10px 20px 15px;
}

.date{  
background:#ffffff url(http://ikora.tv/_img/tokei/date_bg.jpg) no-repeat;
color:#fff;
font-size:12px;
letter-spacing:2px;
padding:0px 0px 0px 24px;
line-height:50px;
border-top:1px solid #CC9900;
border-right:1px solid #CC9900;
border-left:1px solid #CC9900;
}

.blogbody{
background:#fff;
margin:0px 0px 20px 0px;
padding:8px;
border-bottom:1px solid #CC9900;
border-right:1px solid #CC9900;
border-left:1px solid #CC9900;
}

.title{
color:#000;
font-size:12px;
font-weight:bold;
height:10px;
}

.main{
width:502px;
color:#000;
font-size:12px;
padding:15px 0px 15px 0px;
overflow:auto;
line-height:135%;
border-bottom:1px dashed #CC9900;
}

.main img{
margin:0px 5px 5px 5px;
}

.main-continues{
font-size:12px;
}

.posted{
color:#666666;
font-size:10px;
text-align:right;
margin:0px 0px 25px 0px;
}

.menu{
color:#666666;
font-size:12px;
text-align:right;
}

.comments-head{
color:#666666;
font-size:12px;
font-weight:bold;
padding:0px 0px 0px 0px;
height:10px;
}

.comments-body{
font-size:12px;
line-height:135%;
margin:20px 0px 15px 13px;
}

.comments-post{
color:#666666;
font-size:12px;
text-align:right;
margin:0px 0px 25px 0px;
}

.trackback-url{
color:#CC0000;
font-size:12px;
font-weight:bold;
margin:20px 13px 15px 13px;
padding:13px 0px 13px 13px;
border:1px dashed #CC9900;
}

.trackback-body{
font-size:12px;
line-height:135%;
margin:20px 0px 15px 13px;
}

.trackback-post{
color:#000;
font-size:12px;
text-align:right;
margin:0px 0px 25px 0px;
font-weight:bold;
}

a.atrackback-post{text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{text-decoration:none;font-weight:bold;}
a.atrackback-post:hover{text-decoration:none;font-weight:bold;}

label{
font-size:10px;
font-weight:bold;
}

#author{
width:200px;
border:1px solid #660000;
}
#email{
width:200px;
border:1px solid #660000;
}
#url{
width:200px;
border:1px solid #660000;
}
#text{   font-size:12px;
width:400px;
height:200px;
border:1px solid #660000;
}
.pagetop{
font-size:12px;
text-align:right;
margin:0px 0px 25px 0px;
}

.calendarhead{
color:#ffffff;
font-size:12px;
font-weight:bold;
letter-spacing:2px;
text-align:left;
padding:0px;
text-align:center;
background:#1c1c1c url(http://ikora.tv/_img/tokei/sidetitle_bg.jpg) no-repeat;
line-height:26px;
width:183px;
}

.calendarhead a{
color:#FFFFCC;
}

.calendarhead a:hover{
color:#ffffff;
}

.calendartable{
margin:0px auto 10px auto;
width:183px;
text-align:left;
background:#fff;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom: 1px solid #cccccc;
border-spacing:0px;
}
.calendarweek{
color:#663300;
font-size:10px;
font-weight: bold;
}

.calendarwd{
color:#663300;
font-size:10px;
font-weight:bold;
letter-spacing: 2px;
padding:2px 0px 2px 5px;
background:#FFFFCC;
}
.calendard{
empty-cells:show;
border-top:1px solid #efefef;
border-right:1px solid #efefef;
text-align: center;
    }
.calender{
font-size:10px;
padding:2px 2px;

}

.sidetitle{
background:#1c1c1c url(http://ikora.tv/_img/tokei/sidetitle_bg.jpg) no-repeat;
color:#fff;
font-size:12px;
letter-spacing:2px;
padding:0px 0px 0px 24px;
width:178px;
line-height:26px;
}

.side{
font-size:12px;
line-height:140%;
margin:0px 0px 10px 0px;
padding:8px;
width:167px;
background:#ffffff;
}

a.aside{text-decoration:underline;}
a.aside:link{text-decoration:underline;}
a.aside:visited{text-decoration:underline;}
a.aside:active{text-decoration:none;}
a.aside:hover{text-decoration:none;}

a.arss{text-decoration:underline;}
a.arss:link{text-decoration:underline;}
a.arss:visited{text-decoration:underline;}
a.arss:active{text-decoration:none;}
a.arss:hover{text-decoration:none;}

.photo{
text-align:center;
}

.nickname{
color:#2b5695;

font-weight:bold;
margin:10px 0px;
}

.message{

}

.quotetable{
}

.quote{
color:#000;
font-size:12px;
padding:1px;
}

.blogtimes{
margin:0px 0px 16px 0px;
text-align:center;
}

.powered{
text-align:center;
margin:0px 0px 10px 0px;
}

.syndicate{
font-size:12px;
text-align:center;
}
.checkers{
font-size:12px;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:#0000FF;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}

body.ad{
background:#f7p39f;
}

.advertisement {
padding:5px;
margin:0;
background:#f5f5f5;
border-bottom:1px solid #666666;
}

.adcopy1 {
font-size:12px;
float:left;
width:320px;
text-align:left
}

.adcopy1 img {
vertical-align:middle;
}

.adcopy2 {
font-size:12px;
padding:4px 0px 0px 0px;
margin:0;
text-align:right;
}

sp1 {
clear:both;
}